:root {
  --teal: #167186;
  --white: white;
  --silver: #b9b9b9;
  --orange-red: #ef5225;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.section {
  background-color: var(--teal);
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-top: 15px;
  padding-bottom: 15px;
}

.contact-bar-div {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact-us-bar-text {
  color: var(--white);
  margin-left: 3px;
  margin-right: 3px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
  line-height: 25px;
}

.contact-us-bar-text.more-margin {
  margin-left: 10px;
}

.contact-icon-white {
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

.container {
  justify-content: space-around;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.text-link {
  color: var(--white);
  text-decoration: none;
}

.text-link:hover {
  color: var(--silver);
}

.text-link.rigth-margin {
  margin-right: 3px;
}

.menu {
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.image {
  height: 125px;
}

.container-2 {
  align-items: center;
  display: none;
}

.brand {
  display: flex;
}

.nav-link {
  color: var(--orange-red);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.nav-link:hover {
  color: var(--silver);
}

.nav-link.w--current {
  color: var(--orange-red);
}

.landing-section {
  background-image: linear-gradient(to right, #16718680, #ef522580), url('../images/Advanced-Medicare-Landing-Image.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  align-items: center;
  height: 70vh;
  display: flex;
  position: relative;
}

.image-2 {
  position: absolute;
  inset: auto 0% 0%;
}

.main-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Red Hat Display, sans-serif;
}

.main-heading.orange {
  color: var(--orange-red);
  text-align: center;
}

.main-heading.orange.bottom-margin {
  margin-bottom: 0;
}

.main-heading.services {
  margin-bottom: 45px;
  font-size: 30px;
  line-height: 32px;
}

.main-heading.landing-image {
  text-align: left;
}

.main-heading.bottom-margin {
  margin-bottom: 0;
}

.heading {
  color: var(--orange-red);
  text-shadow: 1px 1px 6px #ffffff57;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Mr Dafoe, sans-serif;
  font-size: 75px;
  font-weight: 400;
}

.heading.centre {
  text-align: center;
  margin-top: 5px;
}

.heading.centre.white {
  color: var(--white);
  text-shadow: none;
}

.paragraph {
  color: var(--white);
  margin-bottom: 20px;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph.centre {
  text-align: center;
  font-weight: 500;
}

.paragraph.black {
  color: var(--black);
}

.paragraph.black.services, .paragraph.mission {
  margin-bottom: 0;
}

.button {
  background-color: var(--orange-red);
  text-transform: uppercase;
  border-radius: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button:hover {
  background-color: var(--teal);
  transform: translate(0);
}

.div-block {
  width: 50%;
}

.container-3 {
  z-index: 1;
  position: relative;
}

.section-2 {
  background-color: var(--teal);
}

.container-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.image-3 {
  height: 75px;
}

.section-3 {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.image-4 {
  z-index: -1;
  position: absolute;
  inset: 0% 0% auto;
}

.image-5 {
  z-index: -1;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-2 {
  background-color: var(--white);
  border-radius: 20px;
  margin-top: 35px;
  margin-bottom: 35px;
  display: flex;
  box-shadow: 1px 1px 17px #0000001a;
}

.div-block-3 {
  background-color: var(--orange-red);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  display: flex;
}

.div-block-3.blue {
  background-color: var(--teal);
}

.div-block-4 {
  align-items: center;
  width: 70%;
  padding: 15px 20px;
  display: flex;
}

.image-6 {
  height: 150px;
}

.container-5 {
  margin-top: 40px;
}

.section-4 {
  background-image: url('../images/Advanced-Medicare-Values-Image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: row;
  height: auto;
  padding-top: 150px;
  padding-bottom: 150px;
  display: block;
}

.div-block-5 {
  flex-direction: column;
  align-items: center;
  width: 50%;
  display: flex;
}

.container-6 {
  justify-content: flex-end;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.heading-2 {
  color: var(--orange-red);
  text-align: center;
  margin-bottom: 20px;
  font-family: Red Hat Display, sans-serif;
}

.div-block-6 {
  background-color: var(--orange-red);
  width: 40%;
  height: 3px;
}

.section-5 {
  background-color: var(--teal);
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section-5.orange {
  background-color: var(--orange-red);
}

.container-7 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-3 {
  color: var(--white);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.image-7 {
  opacity: .5;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.list {
  color: var(--white);
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.list-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-3-copy {
  background-color: var(--white);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 20px;
  display: flex;
}

.div-block-3-copy.blue {
  background-color: var(--teal);
}

.div-block-4-copy {
  background-color: var(--orange-red);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  align-items: center;
  width: 50%;
  padding: 20px;
  display: flex;
}

.div-block-4-copy.blue {
  background-color: var(--teal);
}

.image-8 {
  height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.text-block {
  color: var(--orange-red);
  text-align: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.text-field {
  border: 1px #000;
  border-radius: 5px;
  margin-bottom: 10px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.text-field.white {
  color: var(--white);
}

.text-field.bottom-space {
  margin-bottom: 1rem;
}

.textarea {
  border: 1px #000;
  border-radius: 5px;
  min-height: 150px;
  margin-top: 16px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.submit-button {
  background-color: var(--white);
  color: var(--orange-red);
  text-transform: uppercase;
  border-radius: 5px;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: var(--teal);
  color: var(--white);
}

.text-link-2 {
  color: var(--orange-red);
  text-decoration: none;
}

.text-link-2:hover {
  color: var(--silver);
}

.footer {
  background-color: var(--teal);
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-2 {
  color: var(--white);
  font-family: Red Hat Display, sans-serif;
}

.image-9 {
  height: 50px;
}

.link {
  color: var(--white);
  text-decoration: none;
}

.link:hover {
  color: var(--silver);
}

.container-8 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
}

.contact-us-container {
  margin-top: 40px;
}

.contact-us-div {
  background-color: var(--white);
  border-radius: 20px;
  margin-top: 35px;
  margin-bottom: 35px;
  display: flex;
  overflow: hidden;
  box-shadow: 1px 1px 17px #0000001a;
}

.team-profile-image-div {
  background-color: var(--white);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  display: flex;
}

.team-profile-image-div.blue {
  background-color: var(--teal);
}

.team-text {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  padding: 15px 20px;
  display: flex;
}

.heading-4 {
  color: var(--orange-red);
  margin-top: 0;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
}

.h2-heading {
  text-align: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.5rem;
  font-weight: 900;
}

.blue-highlight {
  color: var(--teal);
}

.contact-details-holder {
  background-color: #fff0;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 20px;
  display: flex;
}

.contact-details-holder.blue {
  background-color: var(--teal);
}

.form-holder {
  background-color: var(--teal);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.form-holder.blue {
  background-color: var(--teal);
}

.form-grid {
  margin-bottom: 16px;
}

.form-grid.tests {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 16px;
}

.checkbox-field {
  padding-top: 10px;
  padding-bottom: 0;
}

.submit-button-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-line {
  background-color: var(--white);
  border-radius: 50px;
  height: .2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  margin-top: 40px;
}

.image-div-holder {
  border: 6px solid var(--white);
  border-radius: 20px;
  width: 200px;
  height: 200px;
  overflow: hidden;
}

.lightbox {
  object-fit: fill;
  width: 100%;
  height: 100%;
}

.the-team-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.textarea-2 {
  border: 1px #000;
  border-radius: 5px;
  min-height: 100px;
  margin-bottom: 26px;
  font-family: Red Hat Display, sans-serif;
  font-weight: 500;
}

.pop-up-wrapper {
  z-index: 9999999;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.pop-up-back {
  background-color: #20202099;
  position: absolute;
  inset: 0%;
}

.pop-up-box {
  background-color: var(--teal);
  cursor: auto;
  border-radius: 8px;
  max-width: 650px;
  padding: 40px 40px 32px;
  position: relative;
}

.pop-up-exit-button {
  opacity: .5;
  cursor: pointer;
  transition: opacity .2s;
  position: absolute;
  inset: 20px 20px auto auto;
}

.pop-up-exit-button:hover {
  opacity: .8;
}

.pop-up-text-box {
  max-width: 650px;
}

.image-19 {
  margin-bottom: 1rem;
}

.card-paragraph {
  color: var(--white);
  text-align: center;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.heading-5 {
  color: var(--white);
  text-align: center;
  margin-top: 10px;
  font-size: 2.5rem;
}

.link-2 {
  color: var(--white);
  text-decoration: none;
}

.link-2:hover {
  opacity: .5;
}

.team-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .section {
    background-color: var(--white);
  }

  .container {
    display: none;
  }

  .menu {
    background-color: var(--white);
    flex-direction: row;
    justify-content: center;
  }

  .container-2 {
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .nav-link {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .landing-section {
    height: 500px;
  }

  .div-block {
    width: 80%;
  }

  .div-block-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-3 {
    border-radius: 20px;
    width: 100%;
  }

  .div-block-4 {
    width: 100%;
  }

  .section-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .div-block-5 {
    width: 60%;
  }

  .container-7 {
    flex-direction: column;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .team-profile-image-div {
    background-color: #0000;
    width: 50%;
  }

  .team-text {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .menu-button {
    font-size: 45px;
    position: absolute;
    inset: 15% 2% auto auto;
  }

  .menu-button.w--open {
    background-color: var(--teal);
  }

  .nav-menu {
    background-color: var(--white);
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .image-10 {
    margin-top: 15px;
  }

  .grid-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .section {
    background-color: var(--white);
  }

  .landing-section {
    padding: 25px;
  }

  .paragraph.black.services {
    text-align: center;
  }

  .div-block {
    width: 100%;
  }

  .container-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .div-block-2 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .section-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .div-block-5 {
    width: 80%;
  }

  .div-block-3-copy {
    width: 100%;
  }

  .div-block-4-copy {
    border-radius: 20px;
  }

  .contact-us-container {
    margin-top: 0;
  }

  .contact-us-div {
    box-shadow: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
  }

  .contact-details-holder {
    width: 100%;
  }

  .form-holder {
    border-radius: 20px;
  }

  .form-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-color: var(--white);
  }

  .image {
    height: 85px;
  }

  .landing-section {
    background-position: 0 0, 60%;
    height: 350px;
  }

  .main-heading {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .main-heading.services {
    font-size: 20px;
  }

  .main-heading.landing-image {
    margin-bottom: 5px;
    font-size: 30px;
  }

  .heading {
    margin-top: 0;
    font-size: 55px;
    line-height: 35px;
  }

  .paragraph {
    text-align: center;
  }

  .paragraph.mission {
    text-align: left;
  }

  .div-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-3 {
    padding: 30px 15px;
  }

  .div-block-2 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .image-6 {
    height: 125px;
  }

  .container-5 {
    margin-top: 20px;
  }

  .section-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .heading-2 {
    font-size: 15px;
    line-height: 18px;
  }

  .section-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .heading-3 {
    text-align: center;
  }

  .image-7 {
    z-index: 0;
    height: 100%;
  }

  .list {
    padding-left: 35px;
    padding-right: 15px;
  }

  .div-block-4-copy {
    width: 90%;
  }

  .text-block-2 {
    text-align: center;
  }

  .contact-us-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .team-profile-image-div {
    width: 100%;
  }

  .team-text {
    justify-content: center;
    align-items: center;
  }

  .heading-4 {
    text-align: center;
    line-height: 1.2;
  }

  .menu-button {
    padding: 9px;
    font-size: 35px;
    top: 18%;
  }

  .form-holder {
    width: 100%;
  }

  .image-div-holder {
    width: 250px;
    height: 250px;
  }

  .pop-up-box {
    padding: 48px 24px 16px;
  }

  .card-paragraph {
    font-size: 18px;
  }

  .heading-5 {
    margin-top: 0;
    font-size: 2rem;
  }

  .link-2 {
    font-size: 1.5rem;
  }
}

#w-node-_699f07f3-8625-d69e-228e-48b074d68544-20bb70b1, #w-node-_699f07f3-8625-d69e-228e-48b074d68547-20bb70b1, #w-node-_699f07f3-8625-d69e-228e-48b074d6854a-20bb70b1, #w-node-_160df666-3f50-520c-eb16-617ff025d69a-89e4e5ed, #w-node-f6e93b9b-83b5-9c11-6de3-a199b015de82-89e4e5ed, #w-node-_59b5a05a-2f8b-57a5-b28d-90a9875a761e-89e4e5ed, #w-node-a8a471e9-3a71-4107-bf35-3e70e1f085b6-89e4e5ed, #w-node-_20406f73-6850-9dac-4131-28b6de2a7b99-89e4e5ed, #w-node-c892b13b-0b22-834d-94b0-cbeddb5bd445-89e4e5ed, #w-node-a6062260-ab82-d666-1217-5bf59b4fc3fa-89e4e5ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


